Econda - Installation and configuration

Edit on GitHub

Installation

Composer Dependency

To enable the Econda module provided by Spryker OS, use Composer:

composer require spryker-eco/econda